.connection-alive .bg-border:after{top:65px;}
.connection-alive .bg-grey-section .container{margin-bottom:40px;}
.whitebg-box-wrap {
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -moz-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -o-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    padding: 60px 40px 10px 40px;
    width: 100%;
}
.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77,77,77,0.9);
    display: table;
    margin: 60px auto 55px auto;
}
.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}
.tools-cards  .card-list{
    float: left;
    width:100%;
    list-style: none;
    background: #fff;
    box-shadow:0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
   /* margin: 0 2%;*/
    position: relative;
    transition: all .3s ease-in;
}
.tools-cards .tools-cards .card-list a {
    text-decoration: none;display:block;
}
.tools-cards .card-img {
    padding: 40px 0;
    text-align: center;
    display: block;
}
.tools-cards .card-caption {
    display: block;
    padding: 15px 0;
    background: #e4ebee;
    border-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    transition: all .3s ease-in;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
}
.tools-cards .fb-chat a {
    color: #3b5998 !important;
}
.tools-cards .local-biz a {
    color: #34a853;
}
.tools-cards .google-rev a {
    color: #4285f4;
}
.tools-cards .google-search a {
    color: #d66b57;
}
.tools-cards .pokemon-type a {
    color: #f6b803;
}
.tools-cards .fb-chat:hover .card-caption {
    background: #3b5998;
    color: #fff;

}
.tools-cards .local-biz:hover .card-caption {
    background: #34a853;
    color: #fff;

}
.tools-cards .google-rev:hover .card-caption {
    background: #4285f4;
    color: #fff;

}
.tools-cards .google-search:hover .card-caption {
    background: #d66b57;
    color: #fff;

}
.tools-cards .pokemon-type:hover .card-caption {
    background: #f6b803;
    color: #fff;

}
.tools-cards #owl-demo .item{
  margin:3px 18px 0 5px;
}
.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77,77,77,0.9);
    display: table;
    margin: 60px auto 55px auto;
}
.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}

ul.list-menu li i {
    position: absolute;
    left: 0px;
    color: #16c1f3;
    width: 19px;
    height: 19px;
    border: 2px solid #16c1f3;
    border-radius: 100%;
    text-align: center;
    line-height: 17px;
    font-size: 11px;
    top: 4px;
}
ul.list-menu li {
    position: relative;
    list-style-type: none;
    margin-bottom: 25px;
}
.seo-need .withseo-box{
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -webkit-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -moz-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    background: #FFFFFF;
}
.seo-need .withseo-box img{
    max-width: 100%;
    display: block;
    width: 100%;
}
ul.breadcrumb-list li{
  float:left;list-style-type:none;position:relative;
  margin:0 15px;
}
ul.breadcrumb-list li a{
  color:#9de9ff;font-size:14px;
}
ul.breadcrumb-list li.active a{
  color:#fbfbfb;
}
ul.breadcrumb-list li:after{
  position:absolute;content:"\f105";
  font-family:'FontAwesome';
  font-size:15px;color:#fbfbfb;
  padding:2px 12px;
}
ul.breadcrumb-list li:last-child:after{display:none;}
ul.breadcrumb-list{
  position:absolute;bottom:24px;
}
ul.breadcrumb-list li:first-child{margin:0 15px 0 0;}
.connection-alive .bg-border:before{width:57.66%;top:125px;}
.connection-alive .connection-alive-left{
  width:41%;
    float: left;
    margin-top: 0px;
}
.connection-alive .connection-alive-left p{
  color: #848484;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;text-align:left;
}
.connection-alive .connection-alive-left p span{color:#878787;}
.connection-alive .connection-alive-left .inner-maintitle{margin:15px 0px 0 0;}
.connection-alive .connection-alive-left .inner-maintitle:after{display:none;}
.connection-alive ul.list-menu p
{
    color: #999999;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    padding-left: 27px;
}
.connection-alive .connection-alive-right{
  width:43%;float:right;margin-top:20px;
}
.connection-alive .connection-alive-right1{
  width:43%;float:right;
}
.connection-alive .connection-alive-left.keep-result p,.connection-alive .connection-alive-right1.keep-result p{
  color:#4d4d4d;font-size:16px;text-align:left;line-height:26px;
}
.connection-alive .connection-alive-left.keep-result p .alive,.connection-alive .connection-alive-right1.keep-result p .alive{
  color:#878787;
}
.connection-alive .seo-need .withseo-box .withseo-box-content{
  padding:0px;
}

.connection-alive .seo-need .withseo-box .withseo-box-content p{
  color:#999999;font-size:16px;line-height:24px;padding:30px;
}
.connection-alive .bg-grey-section.bggreysection{
      padding: 185px 0 30px 0;
}
.connection-alive .bg-grey-section .whitebg-box-wrap .white-box-heading h3{
  color:#4d4d4d;font-size:22px;text-align:center; font-family: 'AvenirNextLTPro-Regular';font-weight:500;
  margin:0 0 30px 0px;
  overflow: hidden;
}
.connection-alive .bg-grey-section .whitebg-box-wrap{
  padding:30px 0px 0 0;margin:60px 0 0 0;

}
.connection-alive .bg-grey-section .whitebg-box-wrap .white-box-heading{
    border-bottom:1px solid #edeaea;padding:0;
}
.connection-alive .bg-grey-section .whitebg-box-wrap .white-box-body{
  background-color:#f6f6f6;padding:35px 0 0px 0px;text-align:center;border-top: 1px solid #edeaea;
}
.none {
    display:none;
}
.connection-alive .bg-grey-section{
  padding:50px 0 80px 0px;
}
.radio-box-group input[type=radio]{
  display:none;
}
.radio-box-group label{
 border:1px solid #cfcfcf;
  padding:11px 32px;
  margin-right: -5px;
  background: #ffffff;
    cursor: pointer;font-size:16px;
     
}
.radio-box-group input:checked + label{
    border:1px solid #cfcfcf;   
  background: #16c2f4;color:#ffffff;

}
.radio-box-group .lbl-single{
   border-radius:4px 0 0 4px;
   box-shadow:0px 1px 1.98px 0.02px rgba(0, 0, 0, 0.19);
}
.radio-box-group .lbl-bulk{
   border-radius:0px 4px 4px 0px;
   border:1px solid #cfcfcf;background-color:#FFFFFF;
   box-shadow:0px 1px 1.98px 0.02px rgba(0, 0, 0, 0.19);
}
.connection-alive .radio-box-group{
  display:block;width:100%;text-align:center;
  margin:0 0 50px 0;
}
.connection-alive .input-box-wrap{
  width:47%;margin:0 auto;
}

.connection-alive .textbox-wrap-border{
  display:inline-block;float:left;background-color:#FFFFFF;height:43px;
  border:1px solid #cfcfcf;width:77%;text-align:left;position:relative;
  padding:0px 15px;border-radius:2px;
}
.connection-alive .btn-yellow{float:right;padding: 12.5555px 24px;}
.connection-alive .textbox-wrap-border input{border:0px;font-size:14px;height:42px;
background-color:transparent;padding:0 0 0 10px;width:90%;}
.connection-alive .textbox-wrap-border input::placeholder{color:#4d4d4d;font-size:14px;}
.connection-alive .textbox-wrap-border i{
  font-size:16px;color:#4d4d4d;
}
.connection-alive .input-box-wrap .textbox-wrap .close{
text-align:center;top:0px;right:7px;
 height:41px;line-height:30px;
}
.connection-alive .input-box-wrap .textbox-wrap .close i{ color:#878787;font-size:12px;}

.connection-alive .box-white-single{
  background-color:#FFFFFF;padding:30px 35px;float:left;width:100%;margin:0px 0 0 0;
  border-top: 1px solid #edeaea;
}
.connection-alive .whitebg-box-wrap .box-white-single h3{
  margin:0 !important;text-align:left !important;
}
.connection-alive .whitebg-box-wrap .box-white-single .connection-box-left{
  float:left;width:50%;text-align:left;margin:30px 0 0 0;
}
.connection-alive .whitebg-box-wrap .box-white-single .connection-box-left h5,.connection-alive .whitebg-box-wrap .box-white-single .connection-box-right h5{
  font-size:18px;color:#4d4d4d;font-weight:normal;position:relative;
  padding:14px 0px;
}
.connection-alive .whitebg-box-wrap .box-white-single .response-header p{
  color:#4d4d4d;font-size:16px;margin:15px 0 0 0;
}
.connection-alive .whitebg-box-wrap .box-white-single .response-header span{color:#878787;margin:0 0 0 4px;}
.table i.green,.connection-alive .connection-alive-left.keep-result i.green{
  color:#44b43e;margin:0 10px 0 0px;
}
.table  i.red,.connection-alive .connection-alive-right1.keep-result i.red{
  color:#ef1a1a;margin:0 10px 0 0px;
}
.connection-alive .whitebg-box-wrap .box-white-single .connection-box-right{
  float:left;width:50%;text-align:left;margin:30px 0 0 0;
}
.connection-alive .whitebg-box-wrap .box-white-single .connection-box-left h5:after,.connection-alive .whitebg-box-wrap .box-white-single .connection-box-right h5:after{
  position:absolute;width:60%;height:1px;background-color:#e2e2e2;
  left:0px;content:"";bottom:0px;
}

.connection-alive #bulk1 .textbox-wrap-border{
  height:187px;padding:0px;width:100%;
}
.connection-alive .input-box-wrap .textbox-wrap{
  float:left;width:100%;margin:0 0 35px 0px;
}
.connection-alive .textbox-wrap-border textarea{
  height:185px;width:100%;border:0px;padding:15px 30px 15px 40px;
}
.connection-alive #bulk1 .textbox-wrap-border i{position:absolute;top:15px;left:15px;}
.connection-alive #bulk1 .textbox-wrap-border textarea{font-size:14px;color:#4d4d4d;font-family:inherit;border-radius:2px;}
.connection-alive #bulk1 .textbox-wrap-border textarea::placeholder{
  font-size:14px;color:#4d4d4d;
}
/*.connection-alive #bulk1 {padding:0 0 67px 0;}*/
.connection-alive #bulk1 .btn-yellow{display:block;float:none;margin:18px 0 0 0;position:relative;text-align:center;}
.connection-alive #bulk1 .btn-yellow i{color:#FFFFFF;font-size:16px;position:initial;}
.connection-alive .box-white-single.hide{display:none;}

#export_to_csv_modal .modal-content .modal-body .modal-left{
    float: left;
    width: 100%;
    padding: 45px 45px 34px 45px;
    min-height: 118px;  
}

#export_to_csv_modal .form-group .control-label{
  color: #999;

}

#export_to_csv_modal .form-group .bar {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999
}

#bulk_export_submit{
  cursor: pointer;
}
/*
#bulk_result tr{
  display: block;
}
*/
#bulk_result tr td:first-child{
  max-width: 25%;
  overflow-wrap: break-word;
}
.connection-btn-group{
  width: 200px;
}
#export_to_csv_modal .modal-content{
  width: 40%;
}

/**/

.table{
  width:100%;max-width:100%;
  background-color:#FFFFFF;
  margin:15px 0;
}
.withseo-box-content .table{
  table-layout:auto; 
}
.withseo-box-content .table tr td:first-child{
  background-color:#FFFFFF;
}

.table tr th{background-color:#f4f4f4;text-align:left !important;vertical-align:middle !important;}
.table tr td,.table tr th{
  text-align: left;
  padding: 8px;
  vertical-align: middle;
  border:1px solid #edeaea;
  border-right:0;
  border-bottom:0px;
  line-height: 25px;
}
.table tr:last-child td{border-bottom:1px solid #edeaea;}
.table tr td:last-child,.table tr th:last-child{border-right:1px solid #edeaea;}
.table-responsive{max-width:100%;overflow-x:auto;}
.btnsky-small{
  border: 1px solid #16c2f4;
    color: #16c2f4;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 800;
    padding: 6px 17px;
    box-shadow: 0px 1px 2.91px 0.09px rgba(0, 0, 0, 0.21);
    font-weight:normal;
    font-family: 'Nunito Sans', sans-serif;

    float: left;
}
.btnsky-small i{margin:0 6px 0 0px;}
.connection-btn-group{
  display:block;
  /*float:right;
  margin:20px 0 0 0;*/
  margin: 20px auto;
  width: 180px;
}

.connection-alive #bulk1 .input-box-wrap .textbox-wrap{
  margin:0 0 100px 0px;
}
.connection-alive .response-title{
  color:#4d4d4d;font-size:18px;font-family: 'AvenirNextLTPro-Regular';
  font-weight:600;text-align:left;margin:35px 0 25px 0;position:relative;
}
.connection-alive .response-title:after{
  position:absolute;content:"";
  width:80%;height:1px;background-color:#e2e2e2;left:0px;bottom:-13px;
}

@media(max-width:1320px){
  .connection-alive .textbox-wrap-border{width:72%;}
}
@media(max-width:992px){
  .connection-alive .input-box-wrap{width:75%;}
  .connection-alive .connection-alive-left{width:100%;float:left;}
  .connection-alive .connection-alive-right{width:100%;float:left;}
}
@media(max-width:800px){
  .career .career-list .bg-grey-section {
    padding:290px 0px 50px 0px;
  }
  .career .result-wrap h3 {
    padding: 0 0 15px 0px;
  }
  .career .web-wrap-box p{
   width:100%;
  }
  .career .bg-grey-section {
    padding-bottom: 0px;
  }
  .career .middle-seo-wrap .bg-grey {
    padding: 30px 0px 40px 0px;
  }
  .career .middle-seo-wrap .seo-right {
    margin-top: 25px;
  }
  .career .whitebg-box-wrap {
    padding: 20px 15px;
  }
  .modal-content.modal-scan .modal-body .modal-left{
    width:100%;
  }
  .modal-content.modal-scan .modal-body .modal-right1{
    width:100%;
  }
}
@media(max-width:767px){
  .connection-alive .input-box-wrap{width:95%;}
  .connection-alive .textbox-wrap-border{width:70%;}
  .connection-alive .bg-grey-section.bggreysection{padding:130px 0 30px 0;}
  .connection-alive .connection-alive-left{width:100%;float:left;}
  .connection-alive .connection-alive-right1{width:100%;float:left;}
  .connection-alive .seo-need .bg-grey-section{padding:0px;}

}
@media(max-width:700px){
  .career .career-list .bg-grey-section{
    padding:50px 0px 50px 0px;
  }
  .career .accor-white-box .accordion_body{padding:30px 30px;}
    .connection-alive .bg-grey-section.bggreysection{padding:50px 0 30px 0px}
  .main-title-wrap-blue {padding: 50px 0 90px 0px !important;}
}

@media(max-width:580px){
  .connection-btn-group .btnsky-small{display:block;margin:0 0 10px 0px;}
  .connection-btn-group{float:none;}
}
@media(max-width: 520px){
  .career .accor-white-box .accordion_body {
    padding: 30px 14px;
  }
      .connection-alive .textbox-wrap-border{width:100%;}
    .connection-alive .btn-yellow{float:left;margin:10px 0 0 0;}
}
@media(max-width:420px){
  .career .career-middle .seo-left img{
    max-width:100%;
  }
}



.single_loader, .bulk_loader{display: none;}

.single_resources{
  text-align: left;
  line-height: 22px;
}

.single_copy_to_bulk{
    float: left;
    margin: 20px 0;
    cursor: pointer;  
}

code, samp, kbd {
  font-family: "Courier New", Courier, monospace, sans-serif;
  text-align: left;
  color: #555;
  }
pre code {
  line-height: 1.6em;
  font-size: 14px;
  }
pre {
  padding: 0.1em 0.5em 0.3em 0.7em;
  border-left: 11px solid #ccc;
  margin: 1.7em 0 1.7em 0.3em;
  overflow: auto;
  width: 93%;
  }
/* target IE7 and IE6 */
*:first-child+html pre {
  padding-bottom: 2em;
  overflow-y: hidden;
  overflow: visible;
  overflow-x: auto; 
  }
* html pre { 
  padding-bottom: 2em;
  overflow: visible;
  overflow-x: auto;
  }

.connection-close {
    background-color: #F69D9D;
    color: #ffffff;
}
.connection-keep-alive {
    background-color: #62D2A2;
    color: #ffffff;
}
.connection-not-set {
    background-color: #FFC85B;
    color: #ffffff;
}
span.jump-links:before {
      display: block; 
      content: " "; 
      margin-top: -85px; 
      height: 85px; 
      visibility: hidden; 
    }
p > a {
    text-decoration: underline;
}    
.full-width-image{
  width: 100%;
}

div#single1 p.single_enabled , div#single1 p.single_disabled {
  font-size: 20px;
  text-align: center;
  color: #ffffff;
}

.connection-alive-right2 {
  text-align: left;
}

.skipped-message:before{
  clear:both;
  display: block;
  content: "";
}
.skipped-message{
  display: none;
  padding: 60px 0 0 0;
}
